Download

MLSDK not found

Im not sure if this is the right topic, but I got this issue:

LogPlayLevel: Warning: LogLuminAPIImpl: Warning: MLSDK not found. This likely means the MLSDK environment variable is not set.

Is someone familiar with it?

It’s a plugin for the Magic Leap AR platform.
If you don’t develop for Magic Leap disable these plugins (there are 17! of these) and the warning should be gone.